@font-face {
    font-family: 'Routed Gothic';
    src: url('RoutedGothic/RoutedGothic.woff2') format('woff2'),
        url('RoutedGothic/RoutedGothic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Routed Gothic';
    src: url('RoutedGothic/RoutedGothic-Italic.woff2') format('woff2'),
        url('RoutedGothic/RoutedGothic-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Routed Gothic Narrow';
    src: url('RoutedGothic/RoutedGothicNarrow-Italic.woff2') format('woff2'),
        url('RoutedGothic/RoutedGothicNarrow-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Routed Gothic Narrow';
    src: url('RoutedGothic/RoutedGothicNarrow.woff2') format('woff2'),
        url('RoutedGothic/RoutedGothicNarrow.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Routed Gothic Wide';
    src: url('RoutedGothic/RoutedGothicWide.woff2') format('woff2'),
        url('RoutedGothic/RoutedGothicWide.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Routed Gothic Wide';
    src: url('RoutedGothic/RoutedGothicWide-Half-Italic.woff2') format('woff2'),
        url('RoutedGothic/RoutedGothicWide-Half-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Teletext';
    src: url('Teletext/ModeSeven.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* @font-face {
    font-family: 'Teletext';
    src: url('MODE7GX1.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */

/* @font-face {
    font-family: 'Teletext';
    src: url('MODE7GX2.TTF') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Teletext';
    src: url('MODE7GX3.TTF') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Teletext';
    src: url('MODE7GX4.TTF') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
} */


